Package Details: kapitonov-plugins-pack-lv2-git 1.2.1.r7.g0dc53a9-1

Git Clone URL: https://aur.archlinux.org/kapitonov-plugins-pack-lv2-git.git (read-only, click to copy)
Package Base: kapitonov-plugins-pack-lv2-git
Description: Kapitonov Plugins Pack (KPP) - Set of plugins for guitar sound processing.
Upstream URL: https://github.com/olegkapitonov/Kapitonov-Plugins-Pack
Keywords: guitar lv2 pro-audio
Licenses: GPL3
Conflicts: kapitonov-plugins-pack-lv2
Provides: kapitonov-plugins-pack-lv2
Submitter: Gimmeapill
Maintainer: Gimmeapill (curufinwe)
Last Packager: Gimmeapill
Votes: 3
Popularity: 0.000001
First Submitted: 2019-03-03 12:33 (UTC)
Last Updated: 2022-08-21 07:12 (UTC)

Latest Comments

culebra_solida commented on 2020-07-07 12:57 (UTC)

@Gimmeapill heh, sorry about that, I'm new to arch, so I ended up compiling it manually. Good to know tho.

Gimmeapill commented on 2020-07-07 11:35 (UTC)

@culebra_solida: This is a git pkgbuild, it will always get you the latest git revision. As far I can tell, it builds 1.2.1 just fine.

culebra_solida commented on 2020-07-07 00:29 (UTC)

Any way to update this to version 1.2.1? Thanks.

curufinwe commented on 2020-01-11 09:52 (UTC)

Thanks Alexandre!

Gimmeapill commented on 2020-01-10 21:19 (UTC) (edited on 2020-01-10 21:19 (UTC) by Gimmeapill)

Updated - thanks Oleg for the heads up!

I needed to add a few more build deps: 'faust' 'xcb-util' 'xcb-util-wm'

& I added you as co-maintainer so feel free to fix directly if you see anything you don't like ;-)

curufinwe commented on 2020-01-10 07:24 (UTC)

Hi!

Upstream switched to meson build system, therefore it is necessary to update PKGBUILD. I suggest this:

https://gist.github.com/olegkapitonov/01db151c24a0db17d0ed904911a6dd65